* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  background: url(../images/login/background_img.jpg) no-repeat center center fixed;
  background-size: cover;
  height: 100%;
  overflow: hidden;
}

div.login_form_box {
  display: inline-block;
  margin-left: 56px;
  margin-top: 149px;
  width: 309px;
  border-radius: 20px;
  background-color: #FDE9E0;
}

div.form_box_container {
  margin-left: 41px;
  margin-bottom: 15px;
}

div#orgSelection {
	margin-bottom: -69px;
    position: relative;
}

div#orgSelection > div.dropdown-item {
    height: 32px;
    border-bottom: 1px solid #DBDDE5;
    padding-top: 6px;
    padding-left: 22px;
    width: 227px;
    text-align: left;
    font-family: "Libre Franklin";
    font-size: 12px;
    color: #1C3564;
    background-color: white;
    color: #717684;
    line-height: 20px;
    cursor: pointer;
}

div#orgSelection > div.dropdown-item:hover {
    background-color: #1C3564;
    color: #FFFFFF;
}

div#orgSelection > div.dropdown-item:last-child{
    border: none;
}

div.loginForm {
  margin-top: 36px;
  padding-bottom: 10px;
}

select#orgs,
select#orgs > option{
  display: none;
}

div#selectBox {
	width: 227px;
    height: 36px;
    background-color: white;
    border-radius: 3px;
    border-width: 0px;
    color: #1C3564;
    font-family: "Libre Franklin";
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    outline: none;
    margin-bottom: 5px;
    cursor: pointer;
}

div#selectBox > img{
    float: right;
    margin-top: 15px;
    margin-right: 15px;
}

span#selectText {
	margin-left: 11px;
}

div.login_btn {
  margin-top: 30px;
}

input, select {
  height: 36px;
  width: 227px;
}

input, select {
  border-radius: 18px;
  border-width: 0px;
  background-color: #FFFFFF;
  color: #1C3564;
  font-family: "Libre Franklin";
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 17px;
  text-align: center;
  outline: none;
}

input:focus {
    border: 1px solid #304FFE;
}

input, input::placeholder {
    color: #1C3564;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

select {
  border-radius: 0px;
  text-align-last: center;
}

span.previous_user {
  font-weight: 700;
}

img.login_icon {
  margin-top: 49px;
  height: 38px;
  width: 40px;
}

div.login_text {
  display: inline-block;
  vertical-align: top;
  margin-top: 49px;
  height: 38px;
  width: 189px;
  color: #1C3564;
  font-family: "Libre Franklin";
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 19px;
  margin-left: 4px;
}

button.login_button {
  height: 36px;
  width: 227px;
  border-radius: 18px;
  border-width: 0px;
  background-color: #1C3564;
  color: #FFFFFF;
  font-family: "Libre Franklin";
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 17px;
  text-align: center;
  cursor: pointer;
  outline: none;
}

div.site_logo {
  display: inline-block;
  vertical-align: top;
  margin-left: 54px;
  margin-top: 153px;
  padding: 10px;
}

img.liquorio_logo {
  padding: 10px;
  margin-right: 11px;
}

div.procurement_text {
  display: inline-block;
  vertical-align: top;
  padding: 24px;
  padding-left: 26px;
  border-left: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-family: "Libre Franklin";
  font-size: 36px;
  font-weight: 300;
  letter-spacing: -0.23px;
  line-height: 22px;
}

div.powered_by_div {
  margin-left: 10px;
  margin-top: 75px;
}
